/* - - - - - - - - - - - - - - - - - - - - -

Title : Classic Coachworks
URL : http://www.classiccoachworks.com.au

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */


/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html {
	padding: 0;
	margin: 0 auto;
	}


body, normal{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0;
	margin: 0 auto 0 auto;
	text-align: center;
	background: url(/persistent/templateimages/bg_gradient.jpg) #6C6C6C repeat-x;
	}

img {
	border: none;
	}


.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0
	}	
	
	
	
/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/


div#container {
	width: 760px;
	margin: 0 auto 30px auto;
	border: 1px solid #00704A;
	background-color: #FFFFFF;
	padding: 0;
	text-align:left;
	}
	
		div#header {
			border-top: 6px solid #00704A;
			width: 760px;
			height: 133px;
			padding: 0;
			margin: 0;
			background-color:#FFFFFF;
			}
			
			#logo {
				border: none;
				float: left;
				}
				
			#contactInfo {
				float: right;
				width: 235x;
				text-align: right;
				padding-right: 10px;
				margin-top: 20px;
				color: #00704A;
				text-decoration: none;
				background: url(/persistent/templateimages/aust_made.jpg) top left no-repeat;
				}	
				
				#contactInfo p {
					margin: 0;
					padding: 0;
					padding-bottom: 10px;
					}
				
		
		div#nav_wrapper {
			width: 760px;
			height: 35px;
			padding: 0;
			margin: 0;
			background-image:url(/persistent/templateimages/nav_bg.jpg);
			background-repeat:no-repeat;
			z-index: 2;
			}
			
		div#flashwrapper {
			width: 760px;
			height: 148px;
			z-index: 0;
			margin: 0;
			border-top: 3px solid #FFFFFF;
			border-bottom: 3px solid #00704A;
			padding: 0 0 3px 0;
			}
				div#flashcontent {
					z-index: 0;
					}
			
				
		div#contenthome {
			width: 445px;
			margin: 26px 30px 0 30px;
			min-height: 300px;
			z-index: 0;
			margin-bottom: 30px;
			}
			
			div#homeRight {
				margin-top: 26px;
				}
			
		div#contentdefault {
			width: 720px;
			margin: 0;
			padding: 20px;
			min-height: 300px;
			z-index: 0;
			}	
		
		#storecontent {
			width: 530px;
			}

		div#footer {
			width:760px;
			background: #00704A;
			color: #FFF;
			height: 31px;
			}
				div#footer p{font-size: 10px; color: #FFF; margin:0;padding:9px}
				div#footer a{font-size: 10px; color: #FFF; font-weight:bold; text-decoration:none;}
				div#footer a:hover{text-decoration: underline;}
				.copyright {float: left}
				.SS {float: right}

div#bottom_spacer {
	height: 20px;
	}

div#stats {
	display: none;
	clear: both;
	}

#map {
	float: right;
	width: 500px;
	margin: 0 0 40px 30px;
	}
	

/*
----------------------------------------------------------------------------- 
MAIN NAVIGATION MENU
-----------------------------------------------------------------------------*/


#nav, #nav ul {
	width: 750px;
	height: 35px;
	list-style: none;
	padding: 0;
	margin: 0 0 0 5px;
	z-index: 2;
	}
	
#nav li {
	float: left; 
	padding: 0px; 
	color: #FFFFFF;
	}

#nav li a {  /*top level item*/
	font-size: 11px;
	display: block;
	text-decoration: none;
	padding: 9px 12px 8px 12px;
	font-weight: bold; 
	text-transform: uppercase;
	}

.normal {
	color: #FFFFFF;
	}
.selected {
	color: #000000;
	}
	
#nav li a:hover {  
	color: #CCCCCC;
	}


#nav li ul {  /*drop down list*/
	position: absolute;
	left: -950em;  /*hides submenu by default*/
	height: auto;
	width: 214px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	background-color:#D8D8D8;
	border-top: 1px solid #00704A;
	border-left: 1px solid #949494;
	border-right: 1px solid #949494;
	z-index: 2;
	}
	
#nav li ul li {  /*drop down list item*/
	width: 214px;
	margin: 0px;
	}
	
#nav li ul li a {  
	font-size: 11px;
	display: block;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 4px;
	color: #000000;
	border-bottom: 1px solid #949494;
	line-height: normal;
	font-weight: normal;
	width: 200px;
	text-transform:none;
	}

#nav li ul li a:hover{
	color: #000000;
	background-color: #BEBEBE;
	}
	
#nav li li {
	width: 214px; }

#nav li ul ul {
	margin: -1.90em 0 0 15em; }

#longMenu { display: block; width: 155px; height: 10px; position: relative; top: -11px; left: 30px; }


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em; }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; }




/*-- Sub Navigation (default) --*/

.subNav_td {
	width: 190px;
	}


#subNav a:hover {
	text-decoration: underline;
	}

ul#subNav  {
	margin: 0;
	width: 150px;
	padding: 0;
	margin-right: 40px;
	margin-bottom: 30px;
	}

ul#subNav li {
	border-bottom: 1px dotted #E9E9E9;
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
	min-height: 22px;
	}
		ul#subNav li a {
			display: block;
			padding: 8px;
			margin: 0;
			color: #666666;
			}
		ul#subNav li.subnav_selected a{
			font-weight: bold;
			color: #00704A;
			}

ul#subNav li.parentItem {
	border-bottom: 1px solid #DBDBDB;
	background: none;
	list-style: none;
	text-transform: uppercase;
	display: block;
	padding: 0;
	}
		ul#subNav li.parentItem a {
			color: #00704A;
			padding: 0 8px 8px 8px;
			}
	
ul#subNav li ul {

	margin: 0;
	padding: 0;
	width: 150px;
	}
	ul#subNav li ul li, ul#subNav li.subnav_selected ul li  {
		border-bottom: none;
		margin: 0;
		padding: 0;
		}
		
		ul#subNav li ul li a, ul#subNav li.subnav_selected ul li a {
			font-weight: normal;
			padding: 7px 4px 7px 10px;
			color: #00704A;
			}
		ul#subNav li.subnav_selected ul li.subnav_selected a {
			color: #666666;
			font-weight: normal;
			background-color: #F5F5F5;
			}
		

/*
----------------------------------------------------------------------------- 
HEADINGS
-----------------------------------------------------------------------------*/


h1 {
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	margin: 0 0 20px 0;
	padding: 0;
	}
	
h2 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 5px 0 10px 0;
	}

h3 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	margin: 0;
	}
	



/*
----------------------------------------------------------------------------- 
DEFAULT FONT STYLES
-----------------------------------------------------------------------------*/


td, p, li {
	font: 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	}
	
p {
	margin-bottom: 10px;
	}
	

hr {
	border: none;
	border-top: 1px dashed #D7D7D7;
	color: #FFFFFF;
	}
	

li {
	margin: 0;
	padding:0;
	padding-bottom: 10px;
	}


/*
----------------------------------------------------------------------------- 
LINKS
-----------------------------------------------------------------------------*/

a, a b, a strong { 
	text-decoration: none;
	font-weight: bold;
	color: #00704A;
	}
	
a:hover, a:hover b, a:hover strong{
	text-decoration: underline;
	}



/*
----------------------------------------------------------------------------- 
FORMS
-----------------------------------------------------------------------------*/

form {
  	margin: 0;
	padding: 0;
	}

.feedback_table {
	border: none;
	}

.feedback_table td {
	padding: 5px;
	height:auto;
	}
	
.feedback_table p {
	margin-bottom: 8px;
	}

.feedback_input, .feedback_input2, .searchInput { 
	font: 11px verdana, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
	}
 
select { 
	font: 11px verdana, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
 	}
 
checkbox {
	border: none;
	}

.feedback_button, .searchButton{ 
	font-size: 11px;
	padding: 0;
	text-decoration: none;
	border-color: #006441;
	border-width: 1px;
	background-color: #019865;
	color: #FFFFFF;
	}


/*
----------------------------------------------------------------------------- 
GALLERY STYLES
-----------------------------------------------------------------------------*/

.gallerycell {
	background-color: #f1f1f1;
	border:1px solid #e5e5e5;
	padding: 5px;
	height: 125px;
	font-size: 11px;
	}

.gallery_img{
	border: 1px solid #cccccc;
	}

.gallery_img:hover, .gallery_img_hover {
	border: 1px solid #00704A;
	}

.gallerycell2 {
	font-size: 11px;
	padding :10px;
	}




/*
----------------------------------------------------------------------------- 
OTHER STYLES
-----------------------------------------------------------------------------*/

a.linkopacity img {
filter:alpha(opacity=100); 
-moz-opacity: 1; 
opacity: 1;
}

a.linkopacity:hover img {
filter:alpha(opacity=75);   
-moz-opacity: 0.75;   
opacity: 0.75;
}

.short_desc {
	color: #00704A;
	font-weight: bold;
	}
	
.tr_highlight {
	background: none;
	padding: 4px;
	border: 1px solid #EAEAEA;
	}

.tr_highlight_hover, .tr_highlight:hover {
	background: #F3F3F3;
	border: 1px solid #CCCCCC;
	padding: 4px;
	}
		
